.elementor-3428 .elementor-element.elementor-element-e7de5af .pxl-grid-lines span {
    background-color: #2E2E2E;
}

.dark-mode .elementor-3428 .elementor-element.elementor-element-e7de5af .pxl-grid-lines span {
    background-color: #2E2E2E;
}

.dark-mode .elementor-3428 .elementor-element.elementor-element-e7de5af:before {
    background-color: #212121;
}
.Copyright-details{
    background-color: #003a5c;
}

.Copyright-info {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap; /* Allows items to wrap on smaller screens */
    padding: 20px 0px 20px 20px;
    align-items: center; /* Align items vertically */
}

.Copyright-info p {
    font-size: 14px;
    color: #ffffff;
    margin: 0; /* Ensure no extra space around paragraphs */
}

.Copyright-info a {
    font-size: 14px;
    color: #ffffff;
    text-decoration: none; /* Optional: Remove underline */
}

/* Responsive adjustments */
@media (max-width: 768px) {
    .Copyright-info {
        flex-direction: column; /* Stack elements vertically on smaller screens */
        text-align: center; /* Center text for better readability */
        padding: 10px 0; /* Adjust padding for smaller devices */
    }

    .Copyright-info p {
        font-size: 13px; /* Adjust font size */
    }

    .Copyright-info a {
        font-size: 11px; /* Adjust link font size */
        margin-top: 10px; /* Add spacing between elements */
    }
}

.elementor-3428 .elementor-element.elementor-element-08a057a:not(.elementor-motion-effects-element-type-background),
.elementor-3428 .elementor-element.elementor-element-08a057a>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #003a5c;
}

.elementor-3428 .elementor-element.elementor-element-08a057a {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 50px 0px 50px 0px;
}

.elementor-3428 .elementor-element.elementor-element-08a057a>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-bc-flex-widget .elementor-3428 .elementor-element.elementor-element-7588385.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-3428 .elementor-element.elementor-element-7588385.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-3428 .elementor-element.elementor-element-7588385>.elementor-element-populated {
    padding: 0px 0px 0px 5px;
}

.elementor-3428 .elementor-element.elementor-element-7588385 {
    z-index: 2;
}

.elementor-3428 .elementor-element.elementor-element-b1fb6d9 .pxl-text-editor .pxl-item--inner {
    color: #2E2E2E;
    font-size: 85px;
    font-weight: 700;
    line-height: 1px;
}

.dark-mode .elementor-3428 .elementor-element.elementor-element-b1fb6d9 .pxl-text-editor .pxl-item--inner {
    color: #2E2E2E;
}

.elementor-bc-flex-widget .elementor-3428 .elementor-element.elementor-element-3c226cf.elementor-column .elementor-widget-wrap {
    align-items: flex-end;
}

.elementor-3428 .elementor-element.elementor-element-3c226cf.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: flex-end;
    align-items: flex-end;
}

.elementor-3428 .elementor-element.elementor-element-3c226cf>.elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-3428 .elementor-element.elementor-element-3c226cf {
    z-index: 2;
}

.dark-mode .elementor-3428 .elementor-element.elementor-element-0a2eb7a .pxl-contact-info .pxl-item--description a:hover {
    color: #A6A182;
    text-decoration: underline #A6A182;
}

.elementor-3428 .elementor-element.elementor-element-0a2eb7a>.elementor-widget-container {
    padding: 0px 0px 34px 0px;
}

.dark-mode .elementor-3428 .elementor-element.elementor-element-f962c59 .pxl-contact-info .pxl-item--description a:hover {
    color: #A6A182;
    text-decoration: underline #A6A182;
}

.elementor-3428 .elementor-element.elementor-element-f962c59>.elementor-widget-container {
    padding: 0px 0px 34px 0px;
}

.dark-mode .elementor-3428 .elementor-element.elementor-element-de4c6e5 .pxl-contact-info .pxl-item--description a:hover {
    color: #A6A182;
    text-decoration: underline #A6A182;
}

.elementor-3428 .elementor-element.elementor-element-de4c6e5>.elementor-widget-container {
    padding: 0px 0px 34px 0px;
}

.elementor-bc-flex-widget .elementor-3428 .elementor-element.elementor-element-b555480.elementor-column .elementor-widget-wrap {
    align-items: flex-end;
}

.elementor-3428 .elementor-element.elementor-element-b555480.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: flex-end;
    align-items: flex-end;
}

.elementor-3428 .elementor-element.elementor-element-b555480>.elementor-element-populated {
    padding: 0px 0px 5px 0px;
}

.elementor-3428 .elementor-element.elementor-element-b555480 {
    z-index: 2;
}

.elementor-3428 .elementor-element.elementor-element-ad368ee .pxl-logo img {
    max-height:102px;
}

.elementor-3428 .elementor-element.elementor-element-ad368ee>.elementor-widget-container {
    padding: 0px 0px 40px 0px;
}

.elementor-3428 .elementor-element.elementor-element-851af13>.elementor-widget-container {
    padding: 0px 0px 2px 0px;
}

.elementor-3428 .elementor-element.elementor-element-f90dd1a .pxl-text-editor .pxl-item--inner {
    color: #B2B2B2;
    font-size: 12px;
}

.dark-mode .elementor-3428 .elementor-element.elementor-element-f90dd1a .pxl-text-editor .pxl-item--inner {
    color: #B2B2B2;
}

.dark-mode .elementor-3428 .elementor-element.elementor-element-c7364c9:before {
    background-color: #212121;
}



.elementor-3428 .elementor-element.elementor-element-0240b6a>.elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

@media(max-width:1199px) {
    .elementor-bc-flex-widget .elementor-3428 .elementor-element.elementor-element-7588385.elementor-column .elementor-widget-wrap {
        align-items: center;
    }

    .elementor-3428 .elementor-element.elementor-element-7588385.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
        align-content: center;
        align-items: center;
    }

    .elementor-3428 .elementor-element.elementor-element-7588385>.elementor-element-populated {
        margin: 0% 0% 0% -30%;
        --e-column-margin-right: 0%;
        --e-column-margin-left: -30%;
        padding: 0% 0% 0% 0%;
    }

    .elementor-3428 .elementor-element.elementor-element-b555480>.elementor-element-populated {
        padding: 0px 10px 5px 0px;
    }

 
}

@media(min-width:576px) {
    .elementor-3428 .elementor-element.elementor-element-7588385 {
        width: 33.4%;
    }

    .elementor-3428 .elementor-element.elementor-element-3c226cf {
        width: 42.932%;
    }

    .elementor-3428 .elementor-element.elementor-element-b555480 {
        width: 23.333%;
    }
}

@media(max-width:991px) and (min-width:576px) {
    .elementor-3428 .elementor-element.elementor-element-547e8f1 {
        width: 100%;
    }

    .elementor-3428 .elementor-element.elementor-element-7588385 {
        width: 35%;
    }

    .elementor-3428 .elementor-element.elementor-element-3c226cf {
        width: 35%;
    }

    .elementor-3428 .elementor-element.elementor-element-b555480 {
        width: 30%;
    }
}

@media(max-width:767px) and (min-width:576px) {
    .elementor-3428 .elementor-element.elementor-element-7588385 {
        width: 100%;
    }

    .elementor-3428 .elementor-element.elementor-element-3c226cf {
        width: 100%;
    }

    .elementor-3428 .elementor-element.elementor-element-b555480 {
        width: 100%;
    }
}

@media(max-width:991px) {
    .elementor-3428 .elementor-element.elementor-element-547e8f1>.elementor-element-populated {
        padding: 0px 0px 0px 0px;
    }

    .elementor-bc-flex-widget .elementor-3428 .elementor-element.elementor-element-7588385.elementor-column .elementor-widget-wrap {
        align-items: flex-end;
    }

    .elementor-3428 .elementor-element.elementor-element-7588385.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
        align-content: flex-end;
        align-items: flex-end;
    }

    .elementor-3428 .elementor-element.elementor-element-7588385>.elementor-element-populated {
        margin: 0% 0% 0% 0%;
        --e-column-margin-right: 0%;
        --e-column-margin-left: 0%;
        padding: 0% 0% 0% 10%;
    }

    .elementor-3428 .elementor-element.elementor-element-b1fb6d9 .pxl-text-editor .pxl-item--inner {
        font-size: 90px;
    }

    .elementor-3428 .elementor-element.elementor-element-b1fb6d9>.elementor-widget-container {
        margin: 0% 0% 0% -40%;
        padding: 0px 0px 150px 0px;
    }

    .elementor-3428 .elementor-element.elementor-element-b555480>.elementor-element-populated {
        padding: 0% 10% 0% 0%;
    }

    .elementor-3428 .elementor-element.elementor-element-f90dd1a>.elementor-widget-container {
        padding: 0px 0px 5px 0px;
    }
}

@media(max-width:767px) {
    .elementor-3428 .elementor-element.elementor-element-08a057a {
        padding: 130px 0px 90px 0px;
    }

    .elementor-3428 .elementor-element.elementor-element-7588385>.elementor-element-populated {
        padding: 0px 15px 0px 15px;
    }

    .elementor-3428 .elementor-element.elementor-element-b1fb6d9 .pxl-text-editor .pxl-item--inner {
        font-size: 80px;
    }

    .elementor-3428 .elementor-element.elementor-element-b1fb6d9>.elementor-widget-container {
        margin: 0% 0% 0% -1%;
        padding: 0px 0px 40px 0px;
    }

    .elementor-3428 .elementor-element.elementor-element-3c226cf>.elementor-element-populated {
        padding: 30px 15px 40px 15px;
    }

    .elementor-3428 .elementor-element.elementor-element-0a2eb7a>.elementor-widget-container {
        padding: 0px 0px 25px 0px;
    }

    .elementor-3428 .elementor-element.elementor-element-f962c59>.elementor-widget-container {
        padding: 0px 0px 25px 0px;
    }

    .elementor-3428 .elementor-element.elementor-element-de4c6e5>.elementor-widget-container {
        padding: 0px 0px 25px 0px;
    }

    .elementor-3428 .elementor-element.elementor-element-b555480>.elementor-element-populated {
        padding: 0px 15px 0px 15px;
    }

    .elementor-3428 .elementor-element.elementor-element-ad368ee>.elementor-widget-container {
        padding: 0px 0px 20px 0px;
    }
}

@media(max-width:575px) {
    .elementor-3428 .elementor-element.elementor-element-08a057a {
        padding: 40px 0px 40px 0px;
    }

    .elementor-3428 .elementor-element.elementor-element-b1fb6d9 .pxl-text-editor .pxl-item--inner {
        font-size: 60px;
    }

    .elementor-3428 .elementor-element.elementor-element-b1fb6d9>.elementor-widget-container {
        padding: 0px 0px 30px 0px;
    }
}